# 页面标题
VITE_APP_TITLE = 安检分级质控系统-管理端

# 项目标识（用于区分不同项目的登录状态）
VITE_APP_TOKEN_KEY = 'chongqing'

# 生产环境配置
VITE_APP_ENV = 'staging'

# 安检分级质控系统-管理端/生产环境
VITE_APP_BASE_API = '/stage-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
